<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTMCAR>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031002</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07350901</bq_objectno>
            <bq_carid>0462-N2</bq_carid>
            <bq_persons>7</bq_persons>
            <bq_buydate>10007</bq_buydate>
            <bq_ventsize>2198</bq_ventsize>
            <bq_oilamt>852</bq_oilamt>
            <bq_oilprice>35.10</bq_oilprice>
            <bq_amt_maintain>29750.00</bq_amt_maintain>
            <bq_amt5>21512.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>油氣雙燃料車。(新竹分局)</bq_remark>
            <bq_lpgamt>972</bq_lpgamt>
            <bq_lpgprice>23.60</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031002</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07350901</bq_objectno>
            <bq_carid>0463-N2</bq_carid>
            <bq_persons>7</bq_persons>
            <bq_buydate>10007</bq_buydate>
            <bq_ventsize>2198</bq_ventsize>
            <bq_oilamt>852</bq_oilamt>
            <bq_oilprice>35.10</bq_oilprice>
            <bq_amt_maintain>29750.00</bq_amt_maintain>
            <bq_amt5>21512.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>油氣雙燃料車。(新竹分局)</bq_remark>
            <bq_lpgamt>972</bq_lpgamt>
            <bq_lpgprice>23.60</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031002</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07350901</bq_objectno>
            <bq_carid>5221-N3</bq_carid>
            <bq_persons>7</bq_persons>
            <bq_buydate>10106</bq_buydate>
            <bq_ventsize>2198</bq_ventsize>
            <bq_oilamt>852</bq_oilamt>
            <bq_oilprice>35.10</bq_oilprice>
            <bq_amt_maintain>25500.00</bq_amt_maintain>
            <bq_amt5>21512.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>油氣雙燃料車。(新竹分局)</bq_remark>
            <bq_lpgamt>972</bq_lpgamt>
            <bq_lpgprice>23.60</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031002</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07351500</bq_objectno>
            <bq_carid>559-TK</bq_carid>
            <bq_persons>2</bq_persons>
            <bq_buydate>98 09</bq_buydate>
            <bq_ventsize>12913</bq_ventsize>
            <bq_oilamt>2280</bq_oilamt>
            <bq_oilprice>32.50</bq_oilprice>
            <bq_amt_maintain>34000.00</bq_amt_maintain>
            <bq_amt5>56814.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>(新竹分局)</bq_remark>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031002</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07350901</bq_objectno>
            <bq_carid>ABN-6103</bq_carid>
            <bq_persons>7</bq_persons>
            <bq_buydate>10204</bq_buydate>
            <bq_ventsize>2198</bq_ventsize>
            <bq_oilamt>852</bq_oilamt>
            <bq_oilprice>35.10</bq_oilprice>
            <bq_amt_maintain>19833.00</bq_amt_maintain>
            <bq_amt5>21512.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>油氣雙燃料車。(新竹分局)</bq_remark>
            <bq_lpgamt>972</bq_lpgamt>
            <bq_lpgprice>23.60</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
    </BCTMCAR>
</tables>
